TETRADRAW(1)

NAME
tetradraw — ANSI drawing utility

SYNOPSIS

tetradraw [[file]]

tetraview

DESCRIPTION

This manual page documents briefly the tetradraw and tetraview commands.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

tetradraw is a program that helps you in an easy way to draw an ANSI picture. It takes as argument the filename of a picture. You can get a nice online help within the program by pressing ALT-h.

tetraview is a browser that can show you pictures created with tetradraw. You leave this program by pressing the ESC-Key twice.

OPTIONS

tetradraw takes as it's only argument the filename of an picture to load.

file
    Load file into tetradraw.

AUTHOR

This manual page was written by Rhonda D'Vine <rhonda@debian.org> for the Debian GNU/Linux system (but may be used by others).